---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T00:46:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cad7f5ab-1c7b-4468-907e-0b05597cbcfc"
documentDescribes:
- "SPDXRef-Project-Unmanaged-gransasso-10415d8f622941ace7cb0630d1b0d4b724dbfb9c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-gransasso-10415d8f622941ace7cb0630d1b0d4b724dbfb9c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "gransasso"
  summary: "NONE"
  versionInfo: "10415d8f622941ace7cb0630d1b0d4b724dbfb9c"
